<?php

// Rights-inc
// Moregroupware.org

$valid_user_nodes = array();
$give_all_rights_at_install = true;

$rights = array('create'=>0,'delegate'=>0,'modifyothers'=>0,'delete'=>0,'deleteothers'=>0);

$rights["accessmodule"] = 0;
?>
